20 Oktober 2017 09:53

Pengumuman Penggunaan SPSE Versi 3.6 dan Versi 4.0
Diberitahukan kepada semua pengguna SPSE untuk tahun 2017 ini agar menggunakan SPSE Versi 3.6 dan tidak menggunakan SPSE Versi 4.0 untuk menghindari perbedaan yang dialami ketika akan membuat paket, mengupload dokumen, evaluasi, berita acara dan kontrak.
Atas perhatian dan kerjasama seluruh pengguna SPSE diucapkan terima kasih.

Attachment: